
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -ms-flex: 0 1 auto;
}

html {
    font-family: arial, sans-serif;
    font-size: 14px;    
    font-style: normal;
    font-weight: normal;
}

body {
    margin: 0;
    padding: 0;
}

ol,
ul,
li {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.header,
.content {
    padding: 0 1.5rem;
}

.header {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.content__actions {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin-bottom: 1rem;
}

.form {
    display: block;
}

.form .input + .input {
    margin-top: 1rem;
}

.form .button + .button {
    margin-left: 1rem;
}

.form__actions {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top:  2rem;
}